Changeset 62698 in spip-zone


Ignore:
Timestamp:
Jun 19, 2012, 8:18:12 AM (7 years ago)
Author:
claffont@…
Message:

Oups, je n'aurais pas du modifier le nécessite et utilise

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _themes_/zpip-1/Brownie/plugin.xml

    r62694 r62698  
    1616        <prefix>theme_brownie_v1</prefix>
    1717        <lien>http://www.spip-contrib.net/brownie</lien>
    18         <necessite id="Z" version="[1.7.9;]" />
     18        <necessite id="SPIP" version="[2.0.10;3.0.99]" />
     19        <utilise id="Z" version="[1.2.0;]" />
    1920        <categorie>theme</categorie>
    2021</plugin>
Note: See TracChangeset for help on using the changeset viewer.